/***********************************************/
/* 2col_leftNav.css                             */
/***********************************************/
/* ===================================/
Author: Michael Klasno
Version: July 2009
Website: www.humormatters.com
====================================== */ 

body {
  background:#ffffff;
  background: url(http://www.humormatters.com/Images/Gray_TexturedA112.gif);
  margin:0;
  padding:10px 10px;
  font:x-small Georgia,Serif;
  text-align:left;
  color:#000;
  font-size/* */:/**/small;
  font-size: /**/small;
  }
a:link {
  color:#0000FF;
  text-decoration:none;
  }
a:visited {
  color:#0000FF;
  text-decoration:none;
  }
a:hover {
  color:#FF9900;
  text-decoration:underline;
  }
a img {
  border-width:1;
  }

h1 {
  margin:1.5em 0 .75em;
  font:150%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
   font-weight:bold;
   color: #0000FF;
  letter-spacing:.2em;
  }

h2 {
  margin:1.5em 0 .75em;
  font:135%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
  text-transform:uppercase;
  letter-spacing:.2em;
  }

h3 {
  margin:1.5em 0 .75em;
  font:110%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
  font-weight:bold;
  letter-spacing:.2em;
  }

h4 {

  font:100%/1.4em;
  font-family: verdana,arial,helvetica,sans-serif;
  font-weight:bold;
  font-style: italic;
  letter-spacing:.2em;

  }
  
 h5 {
  margin:1.5em 0 .75em;
  font:90%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
  font-weight:bold;
  color:#0000FF;
  letter-spacing:.2em;
  } 

ul{
 margin:.5em 0 1.25em;
  padding:0 0px;
  list-style:none;
}

ul li {
  background:;
  margin:0;
  padding:0 0 3px 16px;
  margin-bottom:3px;
  border-bottom:1px dotted #eee;
  line-height:1.2em;
  }

ul ul ul{
 list-style-type: none;
}

/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#main {
  width:980px;
  margin:0 auto;
  0 0 2.0em;
  padding: 10px;
  background-color: #ffffff;
  border-right: 1px solid #666;
	border-left: 1px solid #666;
	border-bottom: 1px solid #666;
	border-top: 1px solid #666;
  }

#header{
clear: left;
width: 100%;
background: #003366;
color: #fff;
text-align: center;
padding: 0;
}

#header a{
color: #FFFF80;
}

#header h1 {
  margin:1.5em 0 .75em;
  font:90%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
  font-weight:bold;
  color:#fff;
  letter-spacing:.2em;
  } 

#navBar{
	float: left;
	width: 210px;
	margin: 0px;
	padding: 0px;
	background-color: #ffffff;
	
	color: #000;
}

#content{
	float: left;
    width: 750px;
	padding: 10px;
}

/************** .feature styles ***************/

.feature{
	padding: 0px 0px 0px 0px;
	font-size: 90%;
}

.feature a img {
  border-width:0;
  }

.feature h3{
	padding: 10px 0px 5px 0px;
	text-align: center;
	font-size: 90%;
}

.feature img{

	padding: 0px 0px 0px 0px;
}

.feature ul{
 margin:.5em 0 1.25em;
  padding:0 0px;
  list-style:none;
}

.feature li {
  background:;
  margin:0 0 0 25px;
  padding:0px 0px 3px 5px;
  margin-bottom:3px;
  line-height:1.2em;
  }

.feature ul li {
  background:;
  margin:0;
  padding:10px 10px 3px 16px;
  margin-bottom:3px;
  border-bottom:1px dotted #eee;
  line-height:1.2em;
  }

.feature ul ul ul{
 list-style-type: none;
}



/************* #globalNav styles **************/

#globalNav{
background-color: #538de6;
padding: 3px 3px 3px 3px;
border-bottom: 1px solid #333;
color: #ffffff;
}


#globalNav img{
 display: block;
}

#globalNav a {
	color: #ffffff;
	font-weight:bold;
	font-size: 100%;
	padding: 0 4px 0 0;
}

/*********** #navBar link styles ***********/

#navBar ul a:link, #navBar ul a:visited {display: block;}
#navBar ul {list-style: none; margin: 0; padding: 0;}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#navBar li {border-bottom: 1px solid #EEE;}

/* fix for browsers that don't need the hack */
html>body #navBar li {border-bottom: none;}


/************* #footer styles ***************/

#footer{
margin:0 0 0;
    color:#000;
	clear: both;
	font-size: 90%;
	padding: 10px 0px 10px 0px;
	width:980px;
	background-color:;
	text-align: center;
}

#footer a{
color: #0000ff;
}





#main #content .feature p a {
	font-family: Arial, Helvetica, sans-serif;
}
#main #content .feature p font strong {
	font-family: Arial, Helvetica, sans-serif;
}
#main #content .feature {
	font-family: Arial, Helvetica, sans-serif;
}
#main #content .feature p font font a b font {
	font-family: Arial, Helvetica, sans-serif;
}
#main #content .feature p font a font b {
	font-family: Arial, Helvetica, sans-serif;
}
#main #content .feature center pre strong a font {
	font-family: Arial, Helvetica, sans-serif;
}
